Bug 118626 - Inspiron 3800 shutdown on startup
Inspiron 3800 shutdown on startup
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-18 09:25 EST by Nathaniel Rudy
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathaniel Rudy 2004-03-18 09:25:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705)

Description of problem:
FC2 Test 1 installs fine no the laptop but upon leaving grub when it 
goes to load the OS the computer shutsdown without warning, FC1 works 
great but FC2 Test1 has never booted on it once. Thanks

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Turn on the computer
2.Watch it crash

Additional info:
Comment 1 Sahil Verma 2004-03-18 22:40:55 EST
Need more information.

At the boot menu, press 'e' to edit the kernel command line and remove
the string 'rhgb' from the second line. This will disable graphical
boot. Then try to catch any error messages that scroll by when the
system is booting.
Comment 2 Bill Nottingham 2004-03-18 22:59:51 EST
This is probably due to an ACPI error fixed in a later kernel.
Comment 3 Nathaniel Rudy 2004-03-19 16:29:07 EST
i do belive that i did see a ACPI error msg at one point now that you
mention it, thank you for the attention can't wait for test2 keep up
the great work guys
Comment 4 Dave Jones 2004-12-08 00:46:41 EST
fixed in latest updates ?
Comment 5 Dave Jones 2005-04-16 01:26:24 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.